<?php
/**
 * @author Ulrich Hecht <ulrich.hecht@hecht-software.de>
 * @date 02/13/2017
 */

namespace AppBundle\Validator\Constraints;


use Symfony\Component\Validator\Constraint;

/**
 * @Annotation
 */
class BookingRequest extends Constraint
{
    public function getTargets()
    {
        return self::CLASS_CONSTRAINT;
    }
}